IDCVSSSummaryLast (major) updatePublished
CVE-2006-3561 5.0
BT Voyager 2091 Wireless firmware 2.21.05.08m_A2pB018c1.d16d and earlier, and 3.01m and earlier, allow remote attackers to bypass the authentication process and gain sensitive information, such as configuration information via (1) /btvoyager_getconfi
18-10-2018 - 16:47 13-07-2006 - 01:05
Back to Top Mark selected
Back to Top